:root {
    --primary-color: #00b1f0;
	--secondary-color: #5bcfe5;
    --black: #000;
    --white: #fff;
    --section-bg-off-white: #f5f5f5;
    --section-bg-primary: rgba(0, 55, 31, 0.05);
	--section-bg-secondary: rgba(255, 223, 101, 0.05);
}
/* Body */
.main-wrap h1, .main-wrap h2, .main-wrap h3, .main-wrap h4, .main-wrap h5, .main-wrap h6 {
    position: relative;
    text-transform: capitalize;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 10px;
}
body {
    font-family: Montserrat;
}
button, .main-wrap a {
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.main-wrap a, .main-wrap a:hover, .main-wrap a:focus {
    text-decoration: none;
}
.main-wrap a {
    color: var(--black);
	font-weight:500;
}
.main-wrap p {
    margin-bottom: 4px;
}
.main-wrap img {
    width: 100%;
    height: auto;
}
.main-wrap .clear {
    float: left;
    width: 100%;
    position: relative;
}
.main-wrap .padzero {
	padding: 0px;
	overflow: hidden;
}
.main-wrap .left-align {
	text-align: left;
}
.main-wrap .points-but {
	list-style: disc;
	padding: 0px 20px;
}
.main-wrap button:focus:not(:focus-visible), 
.main-wrap .btn-check:focus+.btn, 
.main-wrap .btn:focus,
.main-wrap .accordion-button:focus {
    outline: 0;
    box-shadow: none;
}
.main-wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
/*Spacing*/
.main-wrap .pd-tb-100 {
    padding: 100px 0;
}
.main-wrap .pd-b-100 {
    padding-bottom: 100px;
}
.main-wrap .pd-tb-80 {
    padding: 80px 0;
}
.main-wrap .pd-t-80 {
    padding-top: 80px;
}
.main-wrap .pd-tb-60 {
    padding: 60px 0;
}
/*Button*/
.main-wrap .more-btn {
    background-color: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: var(--white);
    font-weight: 700;
    border-radius: 0px;
    padding: 6px 20px;
}
.main-wrap .more-btn:hover {
    background-color: var(--black);
    border: 2px solid var(--black);
	color: var(--white);
}
.main-wrap .btn-full-width {
    border: 2px solid var(--primary-color);
    padding: 8px 0 !important;
    width: 100%;
}
.main-wrap .btn-full-width:hover {
    border: 2px solid var(--primary-color);
}
.main-wrap .contact-wrap .more-btn,
.main-wrap .slider-wrap .more-btn,
.main-wrap .about-wrap .more-btn {
    padding: 12px 20px;
}
.main-wrap .products-page-wrap .card:hover .more-btn,
.main-wrap .products-wrap .card:hover .more-btn,
.main-wrap .blogs-wrap .card:hover .more-btn {
    background-color: var(--secondary-color);
    border: 2px solid var(--secondary-color);
    color: var(--black);
}
/*Scroll To Up*/
.main-wrap .scroll-to-up {
    position: fixed;
    bottom: 25px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 20px;
    background-color: var(--primary-color);
    text-align: center;
    font-size: 20px;
    z-index: 999;
    border-radius: 0px;
    border: 1px solid var(--black);
}
.main-wrap .scroll-to-up:hover {
    background-color: var(--black);
    border: 1px solid var(--white);
}
.main-wrap .scroll-to-up:hover i {
    color: var(--white);
}
/*Card*/
.main-wrap .card {
    border-radius: 0px;
    box-sizing: border-box;
    box-shadow: 0 2px 10px rgb(0 0 0 / 0.2)
}
.main-wrap .card:hover {
    cursor: pointer;
}
.main-wrap .blogs-wrap .card {
    box-shadow: 0 2px 10px rgba(255, 255, 255, 0.2);
}
.main-wrap .card .thumbnail img {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    overflow: hidden;
    object-fit: cover;
    opacity: 0.9;
    height: 100%;
    transition: transform .2s;
}
.main-wrap .card .card-body h3 a {
    font-size: 24px;
}
.main-wrap .card .thumbnail {
    overflow: hidden;
    height: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.main-wrap .blogs-page-wrap .card .thumbnail {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
}  
.main-wrap .card:hover img  {
    transform: scale(1.2);
}
/*Hidden Class*/
.main-wrap .hidden-large {
    display: none;
}
/*Section Title*/
.main-wrap span.section-title {
    font-weight: 600;
    font-size: 22px;
    color: var(--primary-color);
}
.main-wrap .section-heading {
    display: inline-block;
}
.main-wrap .section-heading .hightlight-title {
    font-weight: 700;
}
.main-wrap .more-wrap {
    float: right;
    margin-top: 26px;
}
.main-wrap .quick-contact-wrap {
    display:none;
}
/*Header-Top*/
.main-wrap .header-top {
    background-color: var(--primary-color);
    z-index: 99;
}
.main-wrap .header-top a {
    color: var(--white);
    font-weight: 500;
}
.main-wrap .header-top-left {
    float: left;
    padding: 10px 0;
}
.main-wrap .top-social li {
    margin-right: 14px;
    padding-left: 0;
}
.main-wrap .top-social li a {
    display: block;
    padding-top: 2px;
    padding-left: 8px;
    color: var(--white);
}
.main-wrap .top-social li a i:hover {
    color: var(--black);
}
.main-wrap .header-top-right {
    float: right;
    padding: 10px 0;
}
.main-wrap .header-top-right .top-contact {
    margin-left: 30px;
    margin-top: 4px;
}
.main-wrap .header-top-right .top-contact a:hover {
    color: var(--black);
}
.main-wrap .header-top-right .top-contact i {
    padding-right: 4px;
}
.main-wrap .header-top .top-contact li:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 6px;
    bottom: 5px;
    right: 0;
    width: 1px;
    background-color: var(--black);
}
.main-wrap footer i {
    color: var(--white);
}
/*Navbar*/
.main-wrap header {
    background-color: var(--white);
    text-transform: uppercase;
    color: var(--primary-color);
    letter-spacing: 1px;
    z-index: 99;
}
.main-wrap header .logo {
    position: relative;
}
.main-wrap header .navbar-brand img {
    width: 250px;
}
.main-wrap .navbar-collapse .nav-link {
    padding: 6px 10px;
    border-radius: 6px;
    margin-left: 30px;
    font-size: 18px;
    font-weight: 800;
    color: var(--black);
}
.main-wrap .navbar-collapse ul.dropdown-menu .nav-link {
    margin: 0px;
} 
.main-wrap .navbar-collapse ul.dropdown-menu .dropdown-item {
    background-color: var(--white);
}
.main-wrap .navbar-collapse ul.dropdown-menu li:not(:last-child) {
    border-bottom: 1px solid var(--black);
}
.main-wrap .navbar-collapse ul .active a,
.main-wrap .navbar-collapse ul li a:hover {
    color: var(--primary-color);
}
.main-wrap header .navbar.affix-top {
    position: fixed;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    top: 0;
    z-index: 99;
}
.main-wrap header .navbar.affix-top .logo {
    position: relative;
    top: 0px;
    padding: 10px 0;
}
.main-wrap header .navbar.affix-top .navbar-brand img {
    width: 50%;
}
/*Banner*/
.main-wrap .right-image .carousel-caption {
    text-align: left;
    padding: 12% 46% 12% 8%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.10);
}
.main-wrap .left-image .carousel-caption {
    text-align: right;
    padding: 12% 8% 12% 46%;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.10);
}
.main-wrap .carousel-caption h2 {
    text-transform: uppercase;
}
.main-wrap .carousel-inner .carousel-caption h2 {
    font-size: 46px;
    margin-bottom: 20px;
    animation-delay: 1s;
}
.main-wrap .carousel-inner .carousel-caption p {
    margin: 0px;
    font-weight: 600;
    animation-delay: 2s;
}
.main-wrap .carousel-inner .carousel-caption a {
    margin: 20px auto;
    animation-delay: 3s;
}
.main-wrap .carousel-indicators {
    list-style: none;
    margin: 0;
    padding: 0;
	bottom: 10px;
}
.main-wrap .carousel-indicators [data-bs-target] {
    width: 14px;
    height: 14px;
}
.main-wrap .carousel-indicators li {
    display: inline-block;
    background-color: var(--white); 
}
.main-wrap .carousel-indicators li.active {
    background-color: var(--primary-color); 
}

/*Contact-Frontpage*/
.main-wrap .contact-wrap {
    background-color: var(--primary-color);
}
.main-wrap .contact-wrap p {
    font-size: 22px;
    font-weight: 600;
    vertical-align: middle;
	color: var(--white);
    display: inline-block;
    padding: 8px 0;
}
.main-wrap .contact-wrap .more-btn {
    background-color: var(--secondary-color);
	border: 1px solid var(--secondary-color);
    color: var(--black);
    margin-left: 30px;
}
.main-wrap .contact-wrap .more-btn:hover {
    background-color: var(--white);
    color: var(--black);
}
/*About-Frontpage*/
.main-wrap .about-wrap {
    background-color: var(--section-bg-primary);
}
.main-wrap .about-wrap img {
    position: relative;
}
.main-wrap .about-wrap span.section-title {
    margin-top: 20px;
}
.main-wrap .about-wrap .about-content h3 {
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--black);
    line-height: 50px;
}
.main-wrap .about-wrap .about-content p {
    color: var(--black);
	text-align: justify;
}
.main-wrap .about-wrap .about-social a {
	color: var(--primary-color);
}
.main-wrap .about-wrap .about-social a:hover {
	color: var(--black);
}
/*Enquiry-Frontpage*/
.main-wrap .enquiry-wrap {
    background-color: #3e6fca;
	opacity: 1;
	background-image: radial-gradient( ellipse farthest-corner at 4px 4px , #005d91, #005d91 50%, #3e6fca 50%);
	background-size: 4px 4px;
}
.main-wrap .enquiry-wrap {
    color: var(--white);
}
.main-wrap .enquiry-wrap .enquiry-content h3 {
	font-size: 36px;
}
.main-wrap .enquiry-wrap .enquiry-content p {
	padding-bottom: 10px;
	text-align: justify;
}
.main-wrap .enquiry-wrap .enquiry-form p {
    padding-bottom: 10px;
}
.main-wrap .enquiry-wrap .enquiry-content .btn-white {
	padding: 10px 24px;
}
.main-wrap .enquiry-wrap .btn-full-width,
.main-wrap .enquiry-wrap .btn-white {
	border: 2px solid var(--white);
	background: transparent;
    color: var(--white);
}
.main-wrap .enquiry-wrap .btn-full-width:hover,
.main-wrap .enquiry-wrap .btn-white:hover {
	border: 2px solid var(--white);
	background: var(--white);
	color: var(--primary-color);
}
/*Service-Frontpage*/
.main-wrap .services-wrap .service-box .service-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -30px;
    z-index: 9;
}
.main-wrap .services-wrap .service-box .service-icon i {
	padding: 20px;
	color: var(--black);
    background: var(--secondary-color);
}
.main-wrap .services-wrap .service-content h3 {
	font-size: 22px;
}
.main-wrap .services-wrap .service-box:hover {
	background-color: var(--primary-color);
    color: var(--white);
}
/*product-Frontpage*/
.main-wrap .products-wrap {
	background-color: #00b1f0;
    opacity: 1;
    background-image: radial-gradient(ellipse farthest-corner at 4px 4px, #00b1f0, #00b1f0 80%, #3e6fca 50%);
    background-size: 4px 4px;
    color: var(--white);
    padding: 50px 0;
}
.main-wrap .products-wrap span.section-title {
    color: var(--white);
}
.main-wrap .products-wrap .more-wrap a {
	color: var(--white);
}
.main-wrap .products-wrap .card,
.main-wrap .product-page-wrap .card {
	position: relative;
	overflow: hidden;
    text-align: center;
}
.main-wrap .products-wrap .card .card-body, 
.main-wrap .product-page-wrap .card .card-body {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-height: 100%;
	min-width: 100%;
}
.main-wrap .products-wrap .card .product-category {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -22px;
    z-index: 9;
}
.main-wrap .products-wrap .card .product-category p {
    background: var(--secondary-color);
    font-weight: 600;
    color: var(--black);
    padding: 10px 20px;
}
.main-wrap .products-wrap .card .card-body h3 {
    background: rgba(0, 177, 240, .5);
	font-size: 18px;
    padding: 12px;
	text-transform: uppercase;
}
/*Testimonals-Frontpage*/
.main-wrap .testimonals-wrap {
    background-color: #3e6fca;
    opacity: 1;
    background-image: radial-gradient(ellipse farthest-corner at 4px 4px, #005d91, #005d91 50%, #3e6fca 50%);
    background-size: 4px 4px; 
    color: var(--white);
}
.main-wrap .testimonals-wrap span.section-title {
    color: var(--white);   
}
.main-wrap .testimonals-wrap .slider-arrow {
    float: right;
    margin-top: 26px;
}
.main-wrap .testimonals-wrap .slider-arrow .slider-control {
    background: transparent;
    border: 2px solid var(--white);
    line-height: 0px;
    padding: 4px;
    margin: 0 4px;
}
.main-wrap .testimonals-wrap .slider-arrow .slider-control:hover {
    background-color: var(--white);
}
.main-wrap .testimonals-wrap .slider-arrow .slider-control .carousel-control-prev-icon,
.main-wrap .testimonals-wrap .slider-arrow .slider-control .carousel-control-next-icon {
  background-image: none;
}
.main-wrap .testimonals-wrap .slider-arrow .slider-control .carousel-control-next-icon:after {
  content: '>';
  font-size: 30px;
  line-height: 32px;
  color: var(--white);
  font-weight: 600;
  vertical-align: middle;
}
.main-wrap .testimonals-wrap .slider-arrow .slider-control .carousel-control-prev-icon:after {
  content: '<';
  font-size: 30px;
  line-height: 32px;
  color: var(--white);
  font-weight: 600;
  vertical-align: middle;
}
.main-wrap .testimonals-wrap .slider-arrow .slider-control:hover .carousel-control-next-icon:after,
.main-wrap .testimonals-wrap .slider-arrow .slider-control:hover .carousel-control-prev-icon:after {
    color: var(--primary-color);  
}
.main-wrap .testimonals-wrap p {
    color: var(--white);
}
.main-wrap .testimonals-wrap .slide {
    float: right;
    width: 84%;
}
.main-wrap .testimonals-wrap a {
    color: var(--white);
}
.main-wrap .testimonals-wrap .slide-quote {
    width: 16%;
    float: left;
    text-align: center;
}
.main-wrap .testimonals-wrap .fas {
    font-size: 56px;
    color: var(--white);
    margin-bottom: 30px;
}
.main-wrap .testimonals-wrap .testimonal-content {
    padding: 0 20px;
}
.main-wrap .testimonals-wrap .author {
    margin-bottom: 10px;
}
.main-wrap .testimonals-wrap .read-more {
    margin: 20px 0;
}
.main-wrap .testimonals-wrap .read-more a {
    border: 2px solid var(--white);
    padding: 10px 20px;
    color: var(--white);
	font-weight: 600;
}
.main-wrap .testimonals-wrap .read-more a:hover {
    background-color: var(--white);
    color: var(--primary-color);
}
/*Blog-Frontpage*/
.main-wrap .blogs-wrap {
	background: var(--white);
}
.main-wrap .blogs-wrap .card .card-body {
    padding-top: 10px;
}
.main-wrap .blogs-wrap .card .card-body h3 {
    margin-top: 4px;
    font-size: 20px;
}
/*Pages*/
/*Inner Banner*/
.main-wrap .inside-banner {
    position: relative;
}
.main-wrap .inside-banner .inside-banner-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.71);
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-wrap .inside-banner .inside-banner-content .page-title {
    font-size: 40px;
    color: var(--white);
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}
.main-wrap .inside-banner .inside-banner-content .rank-math-breadcrumb a {
    color: var(--white);
    font-weight: 600;
    text-transform: uppercase;
}
.main-wrap .inside-banner .inside-banner-content .rank-math-breadcrumb a {
    color: var(--white);
}
.main-wrap .inside-banner .inside-banner-content .rank-math-breadcrumb a:hover {
    color: var(--secondary-color);
}
.main-wrap .inside-banner .inside-banner-content .rank-math-breadcrumb span {
    font-weight: 600;
    text-transform: uppercase;
    color: var(--secondary-color);
}
/*Page-Contact*/
.main-wrap .page-wrap .contact-page-wrap .contact-box {
	color: var(--white);
    padding: 40px 25px;
    position: relative;
    text-align: center;
    margin-bottom: 42px;
    background-color: var(--primary-color);
	min-height: 218px;
    border-radius: 0px;
}
.main-wrap .page-wrap .contact-page-wrap .contact-box .social-icon {
    margin-top: 6px;
}
.main-wrap .page-wrap .contact-page-wrap .contact-box .social-icon i {
    color: var(--white);
    font-size: 20px;
    margin-left: 8px;
}
.main-wrap .page-wrap .contact-page-wrap .contact-box i {
	font-size: 50px;
    color: var(--white);
}
.main-wrap .page-wrap .contact-page-wrap .contact-box a {
    color: var(--white);
    font-weight: 600;
}
.main-wrap .page-wrap .contact-page-wrap .contact-box .social-icon i:hover,
.main-wrap .page-wrap .contact-page-wrap .contact-box a:hover {
    color: var(--black);
}
.main-wrap .page-wrap .contact-page-wrap .contact-box p {
	margin: 5px 0;
    font-weight: 500;
}
.main-wrap .form-control:focus {
    box-shadow: none;
}
.main-wrap form .form-control {
    border: 2px solid var(--primary-color);
    border-radius: 0px;
}
/*Page-Testimonials*/
.main-wrap .page-wrap .review-content {
    margin-bottom: 10px;
}
/*Page-About*/

/*Page-Blog Page*/
.main-wrap .page-wrap .blogs-page-wrap .card .thumbnail img {
    border-top-left-radius: 00px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 00px;
}
.main-wrap .page-wrap .blogs-page-wrap .card {
    color: var(--black);
    background-color: var(--white);
    border: none;
    border-radius: 0px;
    cursor: pointer;
}
.main-wrap .page-wrap .blogs-page-wrap .card .blog-content {
    padding: 20px 20px 20px 0px;
}
.main-wrap .page-wrap .blogs-page-wrap .card .blog-content .badge {
    background-color: var(--primary-color);
    color: var(--white);
    border-radius: 0px;
}
.main-wrap .page-wrap .blogs-page-wrap .card .blog-content .blog-categories {
    float: left;
}
.main-wrap .page-wrap .blogs-page-wrap .card .blog-content .blog-date {
    display: inline-block;
    padding-left: 10px;   
}
.main-wrap .page-wrap .blogs-page-wrap .card .blog-content .blog-description {
    padding: 10px 0 0 0;
}
.main-wrap .page-wrap .blogs-page-wrap .card .full-width .blog-content {
    padding: 20px;
}
/*Blog Detail Page*/
.main-wrap .page-wrap .single-blog-details {
    padding-bottom: 10px;
}
.main-wrap .page-wrap .single-blog-details p {
    display: inline-block;
}
.main-wrap .page-wrap .single-blog-img-wrap {
    float: right; 
    margin: 0 0 20px 20px;
    width: 50%;
}
.main-wrap .page-wrap .single-blog-content {
    margin-bottom: 20px;
}
.main-wrap .page-wrap .single-blog-details .badge {
    background-color: var(--primary-color);
    color: var(--white);
    font-size: 14px;
    border-radius: 00px;
    margin-top: 10px;
}
.main-wrap .page-wrap .single-blog-content .badge {
    font-size: 14px;
}
.main-wrap .share-blog {
    text-align: center;
    background: var(--primary-color);
    color: var(--white);
    margin-top: 10px;
    padding: 34px;
    border-radius: 0px;
}
.main-wrap .share-blog p {
    font-size: 18px;
    font-weight: 600;
}
.main-wrap .page-wrap .social-share {
    display: inline-block;
}
.main-wrap .page-wrap .social-share a {
    color: var(--white);
}
.main-wrap .page-wrap .social-share a:hover {
    color: var(--secondary-color);
}
/*Pagination*/
.main-wrap .pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
}
.main-wrap .page-numbers {
    display: inline-block;
    padding: 8px 16px;
    margin: 0 2px;
    background-color: var(--primary-color);
    color: var(--white);
    border: 2px solid var(--primary-color);
    font-weight: 500;
    min-width: 36px;
    text-align: center;
    border-radius: 0px;
    text-decoration: none;
}
.main-wrap .page-numbers.current {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: var(--black);
}
.main-wrap .next {
    margin-left: 10px;
}
.main-wrap .page-numbers:hover,
.main-wrap .page-numbers:focus {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: var(--black);
}
/*Side Bar*/
.main-wrap .side-area .widget.search-bar {
    padding: 20px;
}
.main-wrap .side-area .widget {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: var(--primary-color);
    box-sizing: border-box;
    padding: 0;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 3%);
}
.main-wrap .side-area .sidebar .widget_categories,
.main-wrap .side-area .sidebar .widget_tag_cloud {
	margin-bottom: 20px;
    border-radius: 0;
}
.main-wrap .side-area .search-bar {
    border-radius: 0px;
    margin-bottom: 20px;
}
.main-wrap .side-area .widget,
.main-wrap .side-area .sidebar .widget_block h2 {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.main-wrap .side-area .widget.search-bar .search-field {
    width: 100%;
    height: 48px;
    border: 0;
    background-color: var(--white);
    padding-left: 50px;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--black);
}
.main-wrap .side-area .search-bar .search-form .search-field {
    border: none;
    border-radius: 0px;
}
.main-wrap .side-area .widget.search-bar i {
    position: absolute;
    top: 35px;
    left: 40px;
    color: var(--black);
    font-size: 18px;
}
.main-wrap .side-area .sidebar .widget_block h2 {
    display: block;
    background-color: var(--black);
    font-size: 20px;
    color: var(--white);
    font-weight: 700;
    line-height: 32px;
    padding: 10px 20px;
    margin: 0;
}
.main-wrap .side-area .sidebar .widget_categories,
.main-wrap .side-area .sidebar .widget_tag_cloud {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 14px 20px 20px;
    border-top: 0;
	background-color: var(--primary-color);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.main-wrap .side-area .sidebar .widget_tag_cloud a {
    font-size: 16px !important;
    font-weight: 600;
}
.main-wrap .side-area .sidebar .widget_tag_cloud a:hover {
    color: var(--white);
}
.main-wrap .side-area .sidebar .widget_block ul {
    padding: 0 0 0 18px;
    margin: 0;
}
.main-wrap .side-area .sidebar .widget_block li {
    border-bottom: 1px solid rgba(0,0,0,.1);
    list-style: square;
    margin: 0 0 10px;
    padding: 0 0 10px;
	color: var(--black);
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
}
.main-wrap .side-area .sidebar .widget_block li a {
	color: var(--black);
}
.main-wrap .side-area .sidebar .widget_block li a:hover {
    color: var(--white);
}
.main-wrap .side-area .sidebar .widget_block li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*Page - products*/
.main-wrap .product-page-wrap .card .card-body h3 {
	background: rgba(0, 177, 240, .5);
	font-size: 18px;
    padding: 12px;
	text-transform: uppercase;
}
.main-wrap .product-page-wrap .sub-product .product-detail h6 {
	margin: 0px;
}
.main-wrap .product-page-wrap .sub-product .card:hover {
	background: var(--primary-color);
}
.main-wrap .product-page-wrap .sub-product .card:hover .card-body h6 a {
	color: var(--white);
}
.main-wrap .product-page-wrap .extra-products .product-btn {
	margin: 10px;
}
/*Page- Detail product*/
.main-wrap .product-content-wrap ul {
	padding: 0 30px;
	margin: 0 0 10px;
    list-style: square;
}
.main-wrap .page-wrap .product-content-wrap .product-content-image {
    float: right;
    margin: 0 0px 10px 20px;
}
.main-wrap .page-wrap .product-content-wrap .enquiry-product {
    text-align: center;
    margin-top: 30px;
}
.main-wrap .page-wrap .product-content-wrap .enquiry-product p {
    margin-bottom: 20px;
}
.main-wrap .page-wrap .product-content-wrap .enquiry-product a.enquiry {
    background-color: var(--primary-color);
    color: var(--white);
    padding: 10px 20px;
    border-radius: 0px;
    margin-right: 10px;
    font-weight: 600;
	display: inline-block;
    margin-bottom: 10px;
}
.main-wrap .page-wrap .product-content-wrap .enquiry-product a.enquiry:last-child {
    margin-right: 0px;
}
.main-wrap .page-wrap .product-content-wrap .enquiry-product a.enquiry:hover {
    background-color: var(--secondary-color);
    color: var(--black);
}

.table-container {
            width: 100%;
            overflow-x: auto; /* Enables horizontal scrolling on small screens */
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin: 20px 0;
            font-size: 18px;
            text-align: left;
            min-width: 600px; /* Prevents table from shrinking too much */
        }
        th, td {
            border: 1px solid #ddd;
            padding: 12px;
        }
        th {
            background-color: #00b1f0;
            color: white;
            text-align: center;
        }
        tr:nth-child(even) {
            background-color: #f2f2f2;
        }
/*404*/
.main-wrap .error-page {
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-wrap .error-page .content {
    text-align: center;
}
.main-wrap .error-page .content h2.header {
    font-size: 12vw; 
    position: relative;
}
.main-wrap .error-page .content h4 {
    font-size: 1.5em;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #000;
    position: relative;
}
.main-wrap .error-page .content p {
    font-size: 1.2em;
    color: #000;
}
.main-wrap .error-page .content .btn {
    margin: 25px 0;
}
.main-wrap .error-page .content .btn a {
	color: var(--white);
}
.main-wrap .error-page .content .btn:hover {
    background-color: var(--secondary-color);
    border: 2px solid var(--secondary-color);
}
.main-wrap .error-page .content .btn:hover a {
	color: var(--black);
}
/*Quick Contact*/
.main-wrap .quick-contact-wrap {
    position: fixed;
    bottom: 42%;
    left: 0;
    display: grid;
    justify-content: space-between;
    z-index: 9;
    background: var(--primary-color);
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.2);
}
.main-wrap .quick-contact-wrap .quick-contact {
    text-align: center;
    padding: 6px;
    width: 46px;
    height: 42px;
    font-size: 20px;
}
.main-wrap .quick-contact-wrap .quick-contact:not(:last-child) {
    border-bottom: 1px solid var(--black);
}
.main-wrap .quick-contact-wrap .quick-contact a {
    color: var(--white);
}
.main-wrap .quick-contact-wrap .quick-contact.email:hover,
.main-wrap .quick-contact-wrap .quick-contact.phone:hover,
.main-wrap .quick-contact-wrap .quick-contact.whatsapp:hover {
    background-color: var(--black);
}
/*Footer*/
.main-wrap footer {
    background-color: var(--primary-color);
    color: var(--white);
}
.main-wrap footer .footer-content img {
    width: 190px;
}
.main-wrap footer .footer-content a {
    width: 100%;
    float: left;
}
.main-wrap footer .footer-content h4 {
    text-transform: uppercase;
	font-size: 20px;
    font-weight: 700;
}
.main-wrap footer a i {
    padding-right: 6px;
    color: var(--white);
}
.main-wrap footer a {
    color: var(--white);
    word-break: break-all;
}
.main-wrap footer a:hover,
.main-wrap footer a:hover i {
    color: var(--black);
}
.main-wrap footer .footer-services a {
	word-break: break-word;
}
.main-wrap .footer-top ul li {
    margin-bottom: 5px;
}
.main-wrap .footer-top ul li {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.main-wrap .footer-top .footer-content .small {
    font-size: 12px;
}
.main-wrap .footer-bottom .footer-copyright {
	border-top: 1px solid #fff;
    padding: 10px 0;
    text-align: center;
}
.main-wrap .footer-bottom a,
.main-wrap .footer-bottom p {
    margin-bottom: 0;
    color: var(--white);
    font-weight: 600;
}
.main-wrap a:hover .mark-border {
    border-bottom: 2px solid #fff;
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    .main-wrap .right-image .carousel-caption {
        padding: 9% 40% 12% 8%;
    }
    .main-wrap .left-image .carousel-caption {
        padding: 9% 8% 12% 40%;
    }
    .main-wrap .carousel-inner .carousel-caption h2 {
        font-size: 40px;
    }
    .main-wrap .about-wrap span.section-title {
        margin-top: 0px;
    }
}
@media (max-width: 1199px) {
    .main-wrap .right-image .carousel-caption {
        padding: 9% 40% 12% 8%;
    }
    .main-wrap .left-image .carousel-caption {
        padding: 9% 8% 12% 40%;
    }
    .main-wrap .carousel-inner .carousel-caption h2 {
        font-size: 40px;
    }
    .main-wrap .about-wrap span.section-title {
        margin-top: 0px;
    }
	.main-wrap .contact-wrap .more-btn {
		margin-left: 0px;
	}
	.main-wrap .navbar-collapse .nav-link {
		margin-left: 10px;
	}
}
@media (max-width:991px) {
    .main-wrap .pd-tb-100 {
        padding: 60px 0;
    }
    .main-wrap .pd-b-100 {
        padding-bottom: 60px;
    }
    .main-wrap .pd-t-80 {
        padding-top: 60px;
    }
    .main-wrap .pd-tb-80 {
        padding: 60px 0;
    }
    .main-wrap .hidden-sm {
        display: none;
    }
    .main-wrap .hidden-large {
        display: inline-block;
    }
    .main-wrap .header-top::before {
        content: none;
    }
	.main-wrap .header-top {
	    background: var(--primary-color)
    }
    .main-wrap .header-top-left {
        float: none;
        text-align: center;
    }
	.main-wrap .header-top-right {
		float: none;
        text-align: center;
	}
	.main-wrap .header-top-right .top-contact {
    	margin-left: 0;
    	margin-top: 0;
	}
    .main-wrap header .logo {
        top: 0;
    }
    .main-wrap header .navbar.affix-top .logo {
        padding: 2px 0;
    }
    .main-wrap .navbar {
        padding: 0;
    }
    .main-wrap .navbar .container {
		padding: 0px !important;
		margin: 0px;
		max-width: 100%;
		float: left;
	}
	.main-wrap .navbar .navbar-brand {
		padding-left: 20px;
	}
	.main-wrap .navbar-expand-lg .navbar-nav .nav-link {
		padding: 8px 2px;
	}
	.main-wrap .navbar-nav li {
		background: var(--primary-color);
	}
    .main-wrap .navbar-collapse ul li a:after {
        content: none;
    }
	.main-wrap .navbar-nav li a.nav-link {
		font-size: 16px;
		color: var(--white);
	}
	.main-wrap .navbar-nav a.nav-link:hover span, 
	.main-wrap .navbar-nav li.active a.nav-link span {
		color: var(--white);
	}
	.main-wrap .navbar .navbar-toggler {
		padding-right: 30px;
        border: none;
	}
	.main-wrap .navbar .navbar-brand {
		width: 60%;
	}
	.main-wrap header .navbar-brand img {
        width: 34%;
        padding: 6px 0;
    }
    .main-wrap .navbar .navbar-toggler-icon {
        width: 24px;
        height: 20px;
        background-image: none;
        position: relative;
        border-bottom: 3px solid var(--black);
        transition: all 300ms linear;
    }
    .main-wrap .navbar .navbar-toggler-icon:after, 
    .main-wrap .navbar .navbar-toggler-icon:before {
        width: 24px;
        position: absolute;
        height: 3px;
        background-color: var(--black);
        top: 0;
        left: 0;
        content: '';
        z-index: 2;
        transition: all 300ms linear;
    }
    .main-wrap .navbar .navbar-toggler-icon:after {
        top: 8px;
    }
    .main-wrap .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        border-color: transparent;
    }
    .main-wrap .navbar-toggle {
        border: none;
        background: transparent !important;
    }
    .main-wrap .navbar-toggler:focus {
        box-shadow: none;
    }
    .main-wrap .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
        transform: rotate(45deg);
    }
    .main-wrap .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
        transform: translateY(8px) rotate(-45deg);
    }
    .main-wrap .navbar-nav a.nav-link span {
        margin: 0;
    }
    .main-wrap .navbar-nav .nav-item:last-child .nav-link span {
        margin: 0;
    }
    .main-wrap .navbar-collapse ul.dropdown-menu li:not(:last-child) {
        border: none;
    }
    .main-wrap .navbar-nav li:not(:last-child) {
        border-bottom: 1px solid var(--section-bg-off-white);
    }
    .main-wrap .navbar-collapse ul li a:hover {
        color: var(--black);
    }
    .main-wrap .navbar-collapse ul .active a,
    .main-wrap .navbar .menu-item.active, .main-wrap .navbar .menu-item:hover {
        background-color: var(--white);
        color: var(--black);
    }
    .main-wrap .navbar-collapse ul.dropdown-menu .nav-link.dropdown-toggle.show:hover {
        color: var(--black);   
    }
    .main-wrap .navbar-collapse ul.dropdown-menu .nav-link,
    .main-wrap .navbar-collapse ul.dropdown-menu .dropdown-item {
        background-color: var(--white);
        color: var(--black);
        padding-left: 14px;
    }
    .main-wrap .navbar-collapse .nav-link{
        margin-left: 22px;
        font-size: 16px;
    }
    .main-wrap .navbar .dropdown-toggle::after {
        border-top: none;
        content: '\25BC'; 
        position: absolute;
        right: 20px;
    }
    .main-wrap .right-image .carousel-caption {
        padding: 7% 10% 12% 8%;
    }
    .main-wrap .left-image .carousel-caption {
        padding: 7% 8% 12% 10%;
    }
    .main-wrap .carousel-inner .carousel-caption h2 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .main-wrap .slider-wrap .more-btn {
        padding: 8px 12px;
    }
    .main-wrap .about-wrap span.section-title {
        margin-top: 0px;
    }
    .main-wrap .about-wrap .about-content h3 {
        font-size: 34px;
        margin: 10px !important;
        line-height: 30px;
    }
    .main-wrap .about-wrap .about-content p,
    .main-wrap .enquiry-wrap p {
        text-align: center;
    }
    .main-wrap .enquiry-wrap .enquiry-content .btn-white {
        margin-bottom: 10px;
    }
	.main-wrap .about-wrap,
	.main-wrap .enquiry-wrap,
	.main-wrap .products-wrap,
	.main-wrap .blogs-wrap {
		text-align: center;
	}
	.main-wrap .testimonals-wrap .slide {
	    width: 100%;
	}
	.main-wrap .testimonals-wrap .testimonal-content {
	    padding: 0px;
	}
	.main-wrap .page-wrap .page-content-wrap .page-content-image {
		float: none;
    	margin: 0px 0 10px 0;
	}
	.main-wrap .page-wrap .page-content-wrap .page-content-description {
    	text-align: center;
	}
	.main-wrap .footer-contact {
    	padding: 20px 0;
	}
	.main-wrap .footer-contact .contact-footer-box {
		margin: 10px 0;
	}
	.main-wrap .page-wrap .single-blog-img-wrap {
        width: 100%;
        margin: 0 0 14px 0;
    }
	.main-wrap .contact-page-map {
		margin-top: 16px;
	}
    .main-wrap .share-blog {
        margin-bottom: 20px;
    }
	.main-wrap .inside-banner .inside-banner-content .page-title {
		font-size: 22px;
		margin-bottom: 4px;
	}
    .main-wrap .quick-contact-wrap {
        bottom: 30%;
    }
	.main-wrap .footer-bottom {
		text-align: center;
	}
	.main-wrap .footer-bottom .footer-social {
		float: none;
		margin-bottom: 4px;
	}
	.main-wrap .footer-bottom .footer-social p {
		display: inline-block;
		float: none;
	}
	.main-wrap .footer-bottom p {
		float: none;
	}
}
@media (max-width: 480px) {
    .main-wrap .header-top-right {
        padding: 5px 0px 5px 0;
    }
	.main-wrap header .logo {
    	width: 60% !important;
	}
	.main-wrap header .navbar-brand img {
		width: 70% !important;
	}
    .main-wrap .carousel-control-prev-icon, .main-wrap .carousel-control-next-icon {
        width: 40px;
        height: 40px;
    }
	.main-wrap .inside-banner .inside-banner-content .page-title {
        font-size: 18px;
    }
	.main-wrap .footer-contact {
		display: none;
	}
}
@media (min-width:220px) and (max-width:767px) {
    .main-wrap .pd-tb-60 {
        padding: 40px 0;
    }
    .main-wrap header .logo {
        width: 70%;
    }
    .main-wrap header .navbar.affix-top {
        background: var(--white);
    }
    .main-wrap header .navbar.affix-top .logo {
        padding: 4px 0;
    }
    .main-wrap header .navbar-brand img {
        width: 40%;
		padding: 4px 0;
    }
    .main-wrap .left-image .carousel-caption,
    .main-wrap .right-image .carousel-caption {
        position: relative;
        text-align: center;
        background-color: var(--primary-color);
        width: 100%;
        padding: 20px 20px 26px;
    }
    .main-wrap .carousel-inner .carousel-caption h2 {
        font-size: 22px;
        margin: 0 0 6px 0;
    }
    .main-wrap .carousel-inner .carousel-caption a {
        width: 148px;
		margin: 10px auto 14px;
		padding: 8px 10px;
        color: var(--black);
        background-color: var(--white);
		border: 1px solid var(--white);
    }
    .main-wrap .carousel-inner .carousel-caption a:hover {
        background-color: var(--secondary-color);
        color: var(--black);
        border: 1px solid var(--secondary-color);
    }
    .main-wrap .carousel-indicators {
        bottom: 2px;
    }
    .main-wrap .carousel-indicators li.active {
        background-color: var(--white);
    }
    .main-wrap .testimonals-wrap {
        text-align: center;
    }
    .main-wrap .testimonals-wrap .slider-arrow {
        text-align: center;
        float: none;
        margin: 10px 0;
    }
    .main-wrap .testimonals-wrap .slider-arrow .slider-control .carousel-control-prev-icon:after,
    .main-wrap .testimonals-wrap .slider-arrow .slider-control .carousel-control-next-icon:after {
        line-height: 40px;
    }
    .main-wrap .inside-banner img {
        height: 220px;
    }
    .main-wrap .inside-banner .inside-banner-content .page-title {
        font-size: 20px;
    }
	.main-wrap footer {
        margin-bottom: 40px;
    }
    .main-wrap .footer-top {
        text-align: center;
    }
    .main-wrap .footer-top ul li {
        text-align: center;
        float: none;
        width: 100%;
    }
    .main-wrap .footer-top .footer-content,
    .main-wrap .footer-top .footer-title {
        margin-bottom: 8px !important;
    }
    .main-wrap .footer-top .footer-content .small {
        display: none;
    }
    .main-wrap .scroll-to-up {
        bottom: 60px;
        right: 6px;
    }
    .main-wrap .quick-contact-wrap {
        position: fixed;
        bottom: 0; 
        left: 0;
        width: 100%; 
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .main-wrap .quick-contact-wrap .quick-contact {
        width: 100%;
    }
    .main-wrap .quick-contact-wrap .quick-contact:not(:last-child) {
        border-right: 1px solid var(--black);
    }
}